<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">72.76789856</MDI>
      <MDI key="STATISTICS_MEAN">19.20391894</MDI>
      <MDI key="STATISTICS_STDDEV">13.03562252</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12112841</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55531331</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
